### Property

# Adw ActionRow:subtitle-lines

#### Declaration

    property subtitle-lines: int [ read, write ]

#### Description [src]

The number of lines at the end of which the subtitle label will be ellipsized.

If the value is 0, the number of lines won’t be limited.

Type:`gint`

Default value | 0
Getter method | `adw_action_row_get_subtitle_lines()`
Setter method | `adw_action_row_set_subtitle_lines()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no